.jsonly .stickyBoxModal {
    background-color: #333; position:absolute; display:none; opacity: 0.8; left: 0px; top: 0px; filter: Alpha(Opacity=80);
}
.stickyBoxModal {
    background-color: #333; position:absolute; opacity: 0.8; left: 0px; top: 0px; filter: Alpha(Opacity=80);
}
.jsonly .close{display:block;}
.close{display:none;}


/* Overlay Styles */
#masterCardDetailsOverlay{margin-top:65px;}
#visaDetailsOverlay{margin-top:65px;}
#amexDetailsOverlay{margin-top:65px;margin-left:-34px;}

.genericOverlay h3{width:100%!important;} 
 
li.maestroGroup, p.maestroGroup{display: none;}

.genericOverlay{position:absolute;display:none;}
.genericOverlay .top { height:5px; margin-right:9px; background: url(/cms-cps/newskies/images/flexi-box/core-1-basic.png) repeat-x 0 -120px; }
.genericOverlay .top .border{ width:9px; height:5px; margin-right:5px; background: url(/cms-cps/newskies/images/flexi-box/core-1-basic.png) repeat-x 100% -120px; }
.genericOverlay .middle { border-left:#3250BE 1px solid; border-right:#3250BE 1px solid; margin:0; height:100%; width:248px;}
.genericOverlay .middle .shadow { margin-left:0px; width:0px; }
.genericOverlay .bottom { height:5px; margin-right:10px; background: url(/cms-cps/newskies/images/flexi-box/core-1-basic.png) repeat-x 0 -125px; }
.genericOverlay .bottom .border{ width:10px; height:5px; background: url(/cms-cps/newskies/images/flexi-box/core-1-basic.png) repeat-x 100% -125px; }
.genericOverlay .middle .body p{padding:10px 0px !important;float:none;display:block;width:230px; text-align:left;margin:0;font-size: 0.9em;}
.genericOverlay .middle .body{background-color:#FFFFFF;}
.genericOverlay h3 {font-size:0.9em !important; font-weight:bold; padding-top:3px !important;}
.genericOverlay .close{display:block;}
.popupTitle{margin-top:-10px;margin-bottom:8px;_margin-top:0px; padding-left:12px;}
a.close {background: url(/cms-cps/newskies/images/flights-sprite.gif) no-repeat scroll 33px -108px;display:none;float:right;padding:4px 25px 5px 0;position:absolute;right:0px;top:-2px;z-index:100;}